XmStringDirection(3)

NAME
XmStringDirection — Data type for the direction of display in a string

SYNOPSIS

#include <Xm/Xm.h>

DESCRIPTION

XmStringDirection is the data type for specifying the direction in which the system displays characters of a string, or characters of a segment of a compound string. This is an enumeration with three possible values:

XmSTRING_DIRECTION_L_TO_R
    Specifies left to right display

XmSTRING_DIRECTION_R_TO_L
    Specifies right to left display

XmSTRING_DIRECTION_DEFAULT
    Specifies that the display direction will be set by the widget in which the compound string is to be displayed.

RELATED

XmString(3).